<!DOCTYPE html>
<html lang="zxx">

<style>
@import url('https://fonts.googleapis.com/css?family=Cormorant+Garamond&display=swap');
</style>

<head>
  <meta charset="utf-8">
  <title>alessioboggeroMDEF</title>
  <!-- mobile responsive meta -->
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">
  <!-- ** Plugins Needed for the Project ** -->
  <!-- Bootstrap -->
  <link rel="stylesheet" href="plugins/bootstrap/bootstrap.min.css">
  <!-- Main Stylesheet -->
  <link href="css/styleread.css" rel="stylesheet">
</head>


<body>

<a class="home" href="fab.html"><h5>fabacademy</h5></a>

<br><br>

<h5>

For my final project I’m designing a small meat dry-aging chamber.
<br>
It will be independent from other machines, so basically a small refrigerator with humidity and temperature sensors, and a scale that continuously tracks the meat piece’s weight to have a nice trace of the maturing process.
<br>
The machine will have an integrated interface showing this information, but will allow to connect through a mobile phone to visualise the data.

<br><br>

Also, if we imagine this would be the only fridge you use to preserve meat, it would be able to tell you for how long you have not eaten any or how little you are eating compared to the world average or to a previous period of your own consumption.

<br><br>
</h5>
How would I proceed?
<h5>
<br>1. Get all the components I need
<br>2. Work on the cooling system: make it work, understand cooling power of my prototype and maybe define structure’s dimensions depending on this
<br>3. Work on sensors and programming: make humidity sensor, temperature sensor and load cell work. Build a prototype structure (polystyrene?) to test first dry-ageing (1 week)
<br>4. Debug, build PCB/define Arduino setup
<br>5. Work on the interface: make sensors send data to the lcd screens and setup a wifi connection to be able to visualise data on a mobile phone
<br>6. Build the final structure with acrylic and thermic polyurethane foam
<br>7. Set the machine together (alpha version)
<br>8. Test again
<br>9. If successful, fix all the components in their final position and make the machine beautiful
<br>10. Program user interface and software that interacts with you around the amount of meat you are consuming
<br>11. Bring at home, test more, donate to fab city hub.
<br>12. Organise exhibition
<br><br>
</h5>
Who has done something similar before?

<h5>
  <br>

On the Internet, there is many tutorials on how to build small freezers of refrigerators, most of which focus on preserving drinks or foods.
<a href="https://www.youtube.com/watch?v=YWUhwmmZa7A">DIY FRIDGE</a>
<BR>

A French guy called Alex, has a youtube channel where he combines cooking with home engineering and making. He made a series of videos on dry-aged beef and tried to build his own dry-aging machine.

Here is one of the videos: <a href="https://www.youtube.com/watch?v=bxFxeod14ZM">DRY-AGE MACHINE</a>



Anyways, he built it to be placed inside of a fridge, while I would like my machine to be a stand-alone piece.
<BR><BR>

Also, there are many tutorials of people who adapted old fridges to become dry-raging chambers, simply by installing sensors inside of them and keeping them clean.
<BR><BR>
Considering this, I’m probably focusing on a project which might be considered a waste of time and an unnecessary use of energy and new materials.

<BR><BR>
  </H5>

What will I need?

<H5>
  <br><br>
Structure:
<br>BPA-free acrylic 10mm thick, 100cm x 200cm
<br>Polyurethane foam

<br><br>Data:
<br>Arduino/ESP32 or personalised pcb with wifi
<br>Load cell
<br>Temperature and humidity sensor

<br><br>Cooling system:
<br>2/4x heat sinks
<br>1/2x fans
<br>1/2x peltier cells

<br><br>Interface:
<br>3x 7 segment 4-digit lcd screens
<br>1x red led
<br>1x buzzer

<br><br>Power supply unit (voltage adapter)

</h5>

<br><br>
Where will I get the materials?

<br><br>
<h5>
I will have to do some research to find the best components at a fair price, but I will probably get most of the material from Digikey, local materials and electronics shops, fablab

<br><br>
</h5>

How much will it cost?
<h5>
  <br><br>


Structure:
<br>BPA-free acrylic 10mm thick, 100cm x 200cm   100/150 €
<br>Polyurethane foam 10 €

<br><br>Data:
<br>Arduino/ESP32 or personalised pcb 5-25€
<br>Load cell 10€
<br>Temperature and humidity sensor 15€

<br><br>Cooling system:
<br>2/4 heat sinks 20-30€
<br>1/2x fans 5-10€
<br>1/2x peltier cells 20-60€

<br><br>Interface:
<br>3x 7 segment 4 digit lcd screens 8-20€
<br>1x red led 0,50€
<br>1x buzzer 1,50€

<br><br>Power supply unit (voltage adapter) 10-20€

<br><br>Total: 200-320€

<br><br>After looking at the total price I have doubts I am considering the right cost for the components. It could be interesting to find an alternative to the acrylic sheet, since it is a big part of the final cost and only has an aesthetic function.

</h5>
<br><br>
What will I be making inside of FabLab?
<h5>
  <br>

I would make almost all of the process inside fo fable. This means cutting the acrylic, assembling, programming, soldering, mounting the thermocooler system.
<br><br>
</h5>

  What processes will I use?
  <h5>
<br>
I would use laser cutting, CNC pcb milling and soldering, and pcb programming. Probably also CNC cutting to make preciseòy fitting holes for the peltier cells.
</h5>
<br><br>

What questions still need to be answered?
<br><br>
<h5>
I still need to understand how much energy the system will need to draw for correct functioning and how to regulate humidity and temperature automatically. Also, how will I share the project with other people?
Another question is concerting the opening of the chamber, should I move it to the top in order to make it lose less cold air when opened.
</h5>
<br>
How should the project be evaluated?
<h5><br>

I think the project should be evaluated through multiple points:

Success in maturing a piece of meat without having it spoiled
ease of use of the machine
quality of documentation and process to make other people build it too
